@charset "UTF-8";
html {
  font-size: 62.5%;
}

.main-area img {
  width: auto;
  max-width: 100%;
  height: auto;
}
.main-area .top.pconly {
  width: 100%;
  max-width: 1440px;
  background-image: url(../img/howtochosering@2x.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  flex-wrap: nowrap;
  flex-direction: row;
  margin: auto;
  padding-bottom: 24.445%;
  position: relative;
}
.main-area .top_inner {
  max-width: 600px;
  padding: 2rem;
}
.main-area .top_content {
  width: 50%;
  padding-left: 5%;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
.main-area .top .main_title,
.main-area .top .sub_title {
  margin-bottom: 1.6rem;
}

.main-area .content {
  width: 100%;
  max-width: 129.6rem;
  margin: auto;
  padding-top: 10rem;
}
.main-area .content_detail, .main-area .content_img_wrap {
  width: 50%;
  padding: 0 1.5rem;
}
.main-area .cont_wrap {
  max-width: 88rem;
  width: 95%;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: nowrap;
  flex-direction: row;
  margin: 6.5rem auto 0;
}
.main-area .cont_wrap:first-of-type {
  margin: 6.5rem auto 1.2rem;
}
.main-area .cont_wrap:nth-of-type(3) {
  margin: 2rem auto 1.4rem;
}
.main-area .cont_wrap:nth-of-type(5) {
  margin: 2rem auto 0;
}
.main-area .cont_wrap:nth-of-type(5) .ring_circle_span {
  margin-top: 0.5rem;
}
.main-area .prod_img {
  width: 61.8rem;
  border-radius: 0.2rem;
  margin-bottom: 2.4rem;
}
.main-area .title,
.main-area .detail_text {
  margin-top: 1.6rem;
}
.main-area .title_lead {
  width: 62rem;
  margin: 1rem auto 0;
  text-align: center;
}
.main-area .detail_link_wrap {
  width: max-content;
  margin: 4.8rem 0 0 auto;
}
.main-area .separate {
  max-width: 126.6rem;
  height: 0.1rem;
  background-color: #ddd;
  border: none;
  margin: 10rem auto;
}
.main-area .separate_wrap {
  padding: 0 1.5rem;
}
.main-area .cont_ring_wrap {
  padding: 0 1.5rem;
}
.main-area .ring_circle {
  width: 40rem;
}
.main-area .ring_circle_img {
  margin-top: 2rem;
}
.main-area .ring_circle_span {
  max-width: 88rem;
  width: 95%;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 300;
  font-size: 1.3rem;
  letter-spacing: 0.05em;
  line-height: 1.7;
  margin: auto;
}
.main-area .movie_wrap {
  width: 43.3rem;
}
.main-area .movie_modal {
  border: 0.1rem solid #a2bce2;
  cursor: pointer;
  transition: opacity 0.2s;
}
.main-area .movie_modal:hover {
  opacity: 0.7;
}
.main-area .movie_desc {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 300;
  font-size: 1.6rem;
  font-weight: normal;
  margin-bottom: 0.5rem;
}

/* autoprefixer grid: autoplace */
.main-area .detail_link {
  width: 29.4rem;
  background-color: #7993ba;
  border: 0.1rem solid #7993ba;
  border-radius: 0.2rem;
  color: #fff;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 300;
  font-weight: 400;
  font-size: 1.3rem;
  letter-spacing: 0.05em;
  line-height: 1.5;
  padding: 1rem 2rem;
  text-align: center;
  transition: 0.3s;
}
.main-area .detail_link:hover {
  background-color: #fff;
  border: 0.1rem solid #002c6e;
  color: #002c6e;
  opacity: 1;
}
.main-area .detail_link:nth-of-type(n+2) {
  margin-top: 0.8rem;
}

.main-area .ring_table {
  max-width: 40rem;
  width: 48%;
  border: 0.1rem solid #a2bce2;
  table-layout: fixed;
}
.main-area .ring_table th {
  background-color: #e9f1fa;
}
.main-area .ring_table th,
.main-area .ring_table td {
  max-width: 13.3rem;
  width: 33.33333%;
  border: 0.1rem solid #a2bce2;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 300;
  font-size: 1.3rem;
  line-height: 3;
  text-align: center;
}

.main-area .modal {
  width: 100%;
  height: 100%;
  background-color: #fffc;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  flex-direction: row;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 110;
}
.main-area .modal.is-open {
  opacity: 1;
}
.main-area .modal[aria-hidden=true] {
  display: none;
}
.main-area .modal div[data-micromodal-close] {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  flex-direction: row;
}
.main-area .modal_video {
  width: 100%;
  height: auto;
  background-color: #000;
  padding: 4rem 0;
}
.main-area .modal_video_wrap {
  display: block;
  width: 90vw;
  height: auto;
  max-height: 90vh;
  position: relative;
}
.main-area .modal_close_button {
  width: 3rem;
  height: 3rem;
  background-color: #fff;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 300;
  position: absolute;
  top: 1rem;
  right: 2.5rem;
  z-index: 1;
}
.main-area .modal_close_button::before {
  width: 100%;
  height: 100%;
  color: #a2bce2;
  content: "×";
  display: block;
  font-size: 3rem;
  line-height: 3rem;
  margin: auto;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  text-align: center;
  text-indent: 0;
}
.main-area .modal-1-content {
  border: 1rem solid #fff;
  position: relative;
}

.main-area {
  color: #444;
}
.main-area .bridal_ring .title {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  font-size: 2rem;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 1.5;
  text-align: center;
}
.main-area .bridal_ring .sub_title {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  font-size: 1.6rem;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 1.5;
  text-align: center;
}
.main-area .bridal_ring .title_lead {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 300;
  font-size: 1.3rem;
  letter-spacing: 0.05em;
  line-height: 1.7;
}
.main-area .bridal_ring .detail_title {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  font-size: 1.6rem;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 1.5;
}
.main-area .bridal_ring .detail_text {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 300;
  font-size: 1.3rem;
  letter-spacing: 0.05em;
  line-height: 1.7;
}
.main-area .bridal_ring .ring_circle_title {
  background-image: url(../img/decoration_diamond.gif);
  background-repeat: no-repeat;
  background-position: left center;
  color: #002a68;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  font-size: 1.8rem;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 1.9;
  padding-left: 2.8rem;
}
.main-area .bridal_ring .ring_circle_text {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 300;
  font-size: 1.3rem;
  letter-spacing: 0.05em;
  line-height: 1.7;
  margin-top: 0.5rem;
}
@media screen and (max-width: 767px){
  .sponly {
    display: block;
  }

  .pconly {
    display: none;
  }
  .main-area .bridal_ring {
    padding-bottom: 3.8rem;
  }
  .main-area .bridal_ring .title {
    padding: 0 2rem;
  }
  .main-area .content {
    padding-top: 0 !important;
  }
  .main-area .cont_wrap {
    max-width: 88rem;
    width: 95%;
    flex-direction: column;
    margin: 3rem auto 0.5rem;
    padding: 0 2rem;
  }
  .main-area .cont_wrap:nth-of-type(3) {
    margin: 1rem auto 0.5rem;
  }
  .main-area .cont_wrap:nth-of-type(5) {
    padding: 1rem;
    margin: 0;
  }

  .main-area .ring_table{
    width: 100%;
    max-width: none;
  }

  .main-area .ring_circle {
    width: 100%;
  }
  .main-area .ring_table:nth-of-type(2) {
    margin-top: 2rem;
  }
  .main-area .ring_circle_span,
.main-area .movie_wrap {
    width: 100%;
    padding: 0 2rem;
  }
  .main-area .movie_wrap {
    padding: 0 1rem;
  }
  .main-area .movie_wrap:nth-of-type(2) {
    margin-top: 3rem;
  }
  .main-area .video_wrap video {
    width: 100%;
    border: 0.1rem solid #a2bce2;
  }
  .main-area .bridal_ring .title {
    text-align: left;
  }
  .main-area .bridal_ring .title_lead {
    width: 100%;
    padding: 0 2rem;
    text-align: left;
  }
  .main-area .bridal_ring .ring_circle_title {
    font-size: 1.6rem;
  }
}
@media screen and (min-width: 768px){
  .sponly {
    display: none;
  }

  .pconly {
    display: block;
  }
}
